 *{
 	font-family: "Verdana", sans-serif;
 	font-size: 20px;
    
 }

 h1 {
    font-size: 50px;
 }

 h3 {
    color:yellow;
    font-weight: 500;
 }

 h4{
    font-size: 15px;
 }

  #uppercase-text{
    text-transform: uppercase;
 }

 #subheading{
    font-weight: 700;
 }

 #tools{
    font color: black;


 }
  #tracking{
    letter-spacing: 5px;
    font-weight: 500;

 }
input[required]{
    /*border-width: 2px;
    border-style: solid;
    border-color: navy;*/

    /*shorthand = border: width, style, color*/

    border: 3px solid red;
 }
label[for="toolsborder"] {
    border-width: 2px;
    border-style: solid;
    border-color: skyblue;
    width: 40vw;

 }
label[for="b"] {
    letter-spacing: 5px;
    font-weight: 500;

 }
 
 ul {
  list-style: none;
}
 h4+img{
    height: 150px;
    width: 150px;
    border-radius: 100px;
 }